<?php

/**
 * Represents a single private message, send from one user to another
 */
class PrivateMessage extends DataObject {
	static $db = array(
		"Subject" => "Text",
		"Body" => "Text",
                //Has the message been opened? Via default the framework sets it to false
                "read" => "Boolean"
	);
	static $has_one = array(
		"From" => "Member",
		"To" => "Member",
	);
}
